Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 13:40:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de mohammed amir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed amir Bot:  Hi Mohammed Amir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9679060942 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the servi
 ce Customer:  /startOver Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver Bot:  Please enter your number Customer:  545392393            05:24 PM, 17th Jul                     mohammed amir                    can i  know the status on my order           05:24 PM, 17th Jul                     mohammed amir                    9679040262           05:25 PM, 17th Jul                   Mohammed                   &nbsp;Hi Mohammed , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           05:27 PM, 17th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:27 PM, 17th Jul                     mohammed amir                    okey           05:28 PM, 17th Jul     
               Mohammed                   Your order out for delivery now           05:31 PM, 17th Jul                   Mohammed                   Is there anything else may I assist you?           05:31 PM, 17th Jul                     mohammed amir                    okwy           05:34 PM, 17th Jul                     mohammed amir                    okey           05:34 PM, 17th Jul                     mohammed amir                    on behalf of me can my brother collect the order           05:34 PM, 17th Jul                     mohammed amir                    i am in office i will send all the detail to my brother           05:35 PM, 17th Jul                     mohammed amir                    so he can collect the order           05:35 PM, 17th Jul                   Mohammed                   Yes he can collect the order by your id           05:38 PM, 17th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Ha
 ve a wonderful day.           05:38 PM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2872955